Bug 433959 - elfutils failed massrebuild attempt for GCC 4.3
elfutils failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: elfutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Roland McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43errors
  Show dependency treegraph
 
Reported: 2008-02-22 07:27 EST by Jesse Keating
Modified: 2013-01-09 21:46 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.133-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-01 16:28:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 07:27:04 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=452407
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Tyler Owen 2008-02-22 08:22:45 EST
From Build.log.  Build failed during Test

section [36] '.gnu.attributes' has unsupported type 1879048181
*** failure in ../src/addr2line
section [38] '.gnu.attributes' has unsupported type 1879048181
*** failure in ../src/elfcmp
section [38] '.gnu.attributes' has unsupported type 1879048181
*** failure in ../src/elflint
section [37] '.gnu.attributes' has unsupported type 1879048181
*** failure in ../src/findtextrel
section [39] '.gnu.attributes' has unsupported type 1879048181
*** failure in ../src/ld
section [38] '.gnu.attributes' has unsupported type 1879048181
*** failure in ../src/nm
section [38] '.gnu.attributes' has unsupported type 1879048181
*** failure in ../src/objdump
section [38] '.gnu.attributes' has unsupported type 1879048181
*** failure in ../src/readelf
section [37] '.gnu.attributes' has unsupported type 1879048181
*** failure in ../src/size
section [38] '.gnu.attributes' has unsupported type 1879048181
*** failure in ../src/strip
section [37] '.gnu.attributes' has unsupported type 1879048181
*** failure in ../libelf/libelf.so
section [35] '.gnu.attributes' has unsupported type 1879048181
*** failure in ../libdw/libdw.so
section [36] '.gnu.attributes' has unsupported type 1879048181
*** failure in ../libasm/libasm.so
FAIL: run-elflint-self.sh
Comment 2 Roland McGrath 2008-02-22 14:28:36 EST
Already fixed upstream.  New release soonish will cover it.

Note You need to log in before you can comment on or make changes to this bug.